[BossKey]
name=老板键
fVirt=
key=
id=300

[SettingDialog]
name=设置
fVirt=3
key=113
id=338

[FullScreen]
name=全屏/退出全屏
fVirt=19
key=13
id=301

[PlayModeShort]
name=精简模式
fVirt=7
key=13
id=312

[MusicMode]
name=音乐模式
fVirt=11
key=13
id=355

[OpenFileDialog]
name=打开文件
fVirt=11
key=79
id=321

[OpenFolder]
name=打开文件夹
fVirt=11
key=70
id=357

[OpenURLDialog]
name=打开URL
fVirt=11
key=85
id=358

[PlayPre]
name=上一个文件
fVirt=3
key=33
id=309

[PlayNext]
name=下一个文件
fVirt=3
key=34
id=310

[PlayOrPause]
name=播放/暂停
fVirt=3
key=32
id=302

[PlayStop]
name=停止
fVirt=11
key=83
id=303

[Forward]
name=快进
fVirt=3
key=39
id=304

[Rewind]
name=快退
fVirt=3
key=37
id=305

[PlayForward]
name=快进15秒
fVirt=11
key=39
id=340


[PlayBackward]
name=快退15秒
fVirt=11
key=37
id=341

[PlaySpeedNormal]
name=正常速度
fVirt=3
key=82
id=334

[PlaySpeedUp]
name=加速播放
fVirt=11
key=38
id=332


[PlaySpeedDown]
name=减速播放
fVirt=11
key=40
id=333

[VolMute]
name=静音
fVirt=11
key=77
id=308

[VolIncrease]
name=增加音量
fVirt=3
key=38
id=306

[VolDecrease]
name=减小音量
fVirt=3
key=40
id=307

[AudioSync]
name=音频同步
fVirt=11
key=89
id=348

[AudioTrackSwitch]
name=切换音轨
fVirt=3
key=83
id=356

[SnapShot]
name=截图保存
fVirt=11
key=73
id=322

[SwitchList]
name=列表展开/收起
fVirt=3
key=114
id=319

[LoadSubtitleDialog]
name=加载字幕
fVirt=19
key=79
id=339

[SubtitleRestore]
name=字幕还原
fVirt=11
key=82
id=330

[SubtitleAdvance]
name=字幕提前0.5秒
fVirt=11
key=219
id=328

[SubtitleDelay]
name=字幕延迟0.5秒
fVirt=11
key=221
id=329

[BringWindowTopMost]
name=置顶/取消置顶
fVirt=3
key=84
id=313

[WindowMinify]
name=窗口缩小
fVirt=11
key=189
id=323

[WindowZoom]
name=窗口增大
fVirt=11
key=187
id=324

[ImageEnhance]
name=画质增强
fVirt=3
key=120
id=347

[SoundEnhance]
name=音效增强
fVirt=3
key=121
id=359

[RotateLeft]
name=左旋90度
fVirt=11
key=87
id=335

[RotateRight]
name=右旋90度
fVirt=11
key=69
id=336

[FlipHorizontal]
name=水平翻转
fVirt=19
key=82
id=345

[FlipVertical]
name=垂直翻转
fVirt=19
key=84
id=346

[RotateFlipReset]
name=旋转翻转重置
fVirt=27
key=82
id=349

[StartPointOfABPlay]
name=设置A点
fVirt=11
key=49
id=342

[EndPointOfABPlay]
name=设置B点
fVirt=11
key=50
id=343

[DisableABPlay]
name=取消A-B重复
fVirt=11
key=51
id=344

[LyricAdvance]
name=歌词时间提前
fVirt=11	
key=53
id=350

[LyricDelayed]
name=歌词时间延后
fVirt=11
key=54
id=351

[LyricRestore]
name=歌词时间重置
fVirt=11
key=55
id=352

[LyricFontEnlarge]
name=歌词字体放大
fVirt=11	
key=56
id=353

[LyricFontReduce]
name=歌词字体缩小
fVirt=11
key=57
id=354

[MediaKeyPlay]
name=播放/暂停
fVirt=3
key=179
id=302
hide=1

[MediaKeyStop]
name=停止
fVirt=3
key=178
id=303
hide=1


[MediaKeyPlayPrev]
name=上一个文件
fVirt=3
key=177
id=309
hide=1

[MediaKeyPlayNext]
name=下一个文件
fVirt=3
key=176
id=310
hide=1

[OpenList]
name=打开列表
fVirt=19
key=49
id=360
hide=0

[SaveList]
name=保存列表
fVirt=19
key=50
id=361
hide=0